# Generated by Django 2.1.1 on 2018-11-07 04:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('appbaru', '0004_modelstatus_date_created'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='modelstatus',
            name='date_created',
        ),
    ]
